VPN-подключение по протоколу PPTP не

Я пытаюсь подключиться к PPTP VPN на моей Убунту 10.10 компьютера, но это, кажется, не получится. Я пробовал успешно подключиться к VPN на ОС Х машины, и это сработало.

Я подключиться с помощью апплета NetworkManager не и VPN, кажется, думает, что я подключен на некоторое время, прежде чем он снова закрывает и говорит мне, что соединение не удается.

Когда я смотрю в моем каталоге /var/журнал/syslog и вот что я нахожу:

Клио через NetworkManager[1208]: <информация> запуск VPN-сервис 'орг.freedesktop.Через NetworkManager.протокол PPTP'... 
Клио как NetworkManager[1208]: <информация> VPN-сервис 'орг.freedesktop.Через NetworkManager.протокол PPTP начало (орг.freedesktop.Через NetworkManager.протокол PPTP), ПИД 3415 
Клио как NetworkManager[1208]: <информация> VPN-сервис 'орг.freedesktop.Через NetworkManager.протокол PPTP появились, активация подключений 
Клио как NetworkManager[1208]: <информация> ВПН государственной плагин изменен: 1 
Клио как NetworkManager[1208]: <информация> ВПН государственной плагин изменено: 3 
Клио как NetworkManager[1208]: <информация> VPN-подключение 'anonine' (подключение) ответа так и не получил. 
Клио демона pppd[3417]: модуль в /usr/lib в/демона/2.4.5//Нм-протоколы PPTP-демон PPP-плагин.так загружен. 
Клио демона pppd[3417]: от pppd 2.4.5 запускаться пользователем root, УИН 0 
Клио использовать NetworkManager[1208]: SCPlugin-Ifupdown: устройства добавил (путь: /системы/устройства/фактически/объем/ppp0, недвижимость: ppp0) 
Клио как NetworkManager[1208]: SCPlugin-Ifupdown: устройства добавил (путь: /системы/устройства/фактически/объем/ppp0, интерфейс: ppp0): нет конфигурация ifupdown нашли. Клио модем-менеджер: (нетто/ppp0): не удалось получить родительское устройство порта 
Клио демона pppd[3417]: через интерфейс ppp0 
Клио демона pppd[3417]: система Connect: ppp0 <--> /Дев/оч/2 
Клио протокол PPTP[3420]: Нм-протоколы PPTP-сервис-3415 журнала[основная:протокол PPTP.с:276]: синхронный протокол PPTP опция не активирована 
Клио протокол PPTP[3431]: Нм-протоколы PPTP-сервис-3415 журнала[ctrlp_rep:pptp_ctrl.с:251]: прислал управления тип пакета 1 'Старт-контроля-подключение-запрос' 
Клио протокол PPTP[3431]: Нм-протоколы PPTP-сервис-3415 журнала[ctrlp_disp:pptp_ctrl.с:738]: получено запустить контроль связи ответить 
Клио протокол PPTP[3431]: Нм-протоколы PPTP-сервис-3415 журнала[ctrlp_disp:pptp_ctrl.с:772]: соединение с клиентом установлено. 
Клио протокол PPTP[3431]: Нм-протоколы PPTP-сервис-3415 журнала[ctrlp_rep:pptp_ctrl.с:251]: прислал управления тип пакета 7 'исходящий вызов-запрос' 
Клио протокол PPTP[3431]: Нм-протоколы PPTP-сервис-3415 журнала[ctrlp_disp:pptp_ctrl.с:857]: получено исходящего ответа вызова. 
Клио протокол PPTP[3431]: Нм-протоколы PPTP-сервис-3415 журнала[ctrlp_disp:pptp_ctrl.с:896]: исходящие установленный звонок (АОН 0, звонка идентификатор 29301). 
Клио демона pppd[3417]: проверку подлинности CHAP удалось 
Клио демона pppd[3417]: MPPE 128-бит сжатие без гражданства включено 
Клио демона pppd[3417]: не могу определить Ethernet-адрес прокси-АРП 
Клио демона pppd[3417]: локальный IP-адрес [адрес IP] 
Клио демона pppd[3417]: удаленный IP-адрес [адрес IP] 
Клио демона pppd[3417]: первичный DNS-адрес [адрес IP] 
Клио демона pppd[3417]: вторичный DNS-адрес [адрес IP] 
Клио как NetworkManager[1208]: <информация> VPN-подключение 'anonine' (конфиг сделать) ответа так и не получил. 
Клио как NetworkManager[1208]: <информация> VPN-шлюз: [адрес IP] 
Клио как NetworkManager[1208]: <информация> тоннель устройства: ppp0 
Клио как NetworkManager[1208]: <информация> внутренний адрес ИП4: [адрес IP] 
Клио через NetworkManager[1208]: <информация> внутренняя ИП4 префикс: 32 
Клио через NetworkManager[1208]: <информация> внутренняя ИП4 точка-точка адрес: [адрес IP] 
Клио как NetworkManager[1208]: <информация> максимальному размеру сегмента (MSS): 0 
Клио как NetworkManager[1208]: <информация> внутренняя ИП4 ДНС: [адрес IP] 
Клио как NetworkManager[1208]: <информация> внутренняя ИП4 ДНС: [адрес IP] 
Клио как NetworkManager[1208]: <информация> домен DNS: '(нет)' 
Клио как NetworkManager[1208]: <информация> VPN-подключение 'anonine' (конфиг сделать) завершить. 
Клио как NetworkManager[1208]: <информация> установить политику 'anonine' (ppp0) по умолчанию для маршрутизации IPv4 и DNS. 
Клио как NetworkManager[1208]: <информация> ВПН государственной плагин изменен: 4 
Клио Нм-диспетчер.действие: скрипт из/etc/NetworkManager не диспетчеру.д/01ifupdown' завершилась с кодом ошибки 1.

Таким образом, это, кажется, быть в состоянии подключиться к VPN, но обнаруживает какие-то проблемы при вызове скрипта:

Клио Нм-диспетчер.действие: сценарий из/etc/NetworkManager не диспетчеру.д/01ifupdown' завершен со статусом ошибка 1.

Кто-нибудь есть идея, как это исправить?

+770
Cooper Dobson 4 мар. 2014 г., 18:28:11
18 ответов
$ Маунт 

покажет вам все подключенные разделы

$ размонтирование раздела /dev/[ПДД*] 

repace [ПДД*] с диска и идентификатор раздела. будет размонтировать раздел.

размонтировать разделы, чтобы получить доступ к ним в установщик.

Или щелкните правой кнопкой мыши на разделы в Наутилусе и нажмите кнопку размонтировать, чтобы сделать их доступными в установщик.

+957
user97408 03 февр. '09 в 4:24

Я пробежала судо ЧШ -з /ОГРН/ЗШ изменить по умолчанию консоль для ЗШ. Потом я перезагрузил мой компьютер. Когда я повернул его обратно, я получаю только $ как приглашение, поэтому он не похож, я даже Баш больше.

Эхо $Шелл "/Бен/ш"

Следующие шаги, чтобы либо вернуть мою оболочку на bash или исправить ЗШ? Это для Ubuntu 11.04.

+913
Hugo Z Hackenbush 16 июл. 2017 г., 10:32:56

Если вы используете элементы оболочки, необходимо использовать Ш-с "командой". Кроме того, с вина нужно установить текущий каталог на некоторые вещи. человек вино

+789
Honos 17 июл. 2015 г., 11:48:35

Кроме того, я использовал обходной путь, где вы меняете темы (перевод 2) left_width параметр 15 или 20 пикселей.

Это делает границы окна толщиной с левой стороны и движется эффективного слева в окне. Это работает нормально для меня, как окно цвет границы и цвет фона для терминала, находятся рядом.

Я исследовал это тщательно, и единственный способ сделать это, чтобы перейти к в xterm терминала, как описано выше. Тем не менее, настройка в xterm-это боль и надо .Xresources файл config, там нет меню с xterm.

+784
AlexGerber 25 февр. 2012 г., 0:10:21

Я пытаюсь сделать XFApplet работать в моей XFCE4 установки для Ubuntu 12.04. Я попытался установить его из репозиториев. Но нет xfapplet в АПТ-кэш, вместо этого я получаю это:

$ АПТ-кэша поиск xfapplet
xfce4-Goodies - еще расширения для окружения рабочего стола Xfce4

Так что я убедитесь, что установлен xfce4 лакомства, которых она является:

$ судо apt-получить установку xfce4-вкусности
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
xfce4-вкусности-это уже новейшая версия.
0 обновлено, 0 установлено новых, 0 для удаления и 64 не обновляется.

Итак, я захожу в панель, чтобы добавить новый элемент, и конечно его там нет:

enter image description here

Для записи у меня гном полностью установлен! Это система Ubuntu Xubuntu в не, когда я повышен с 11 до 12.04 я хотел обновление Xfce вместо GNOME, но я не удалил гнома на всех. Я даже могу работать в GNOME Classic без каких-либо проблем и все работает, так что должно означать, что все зависимости есть.

Поэтому я решил скомпилировать из исходников: (ссылка внизу) http://goodies.xfce.org/projects/panel-plugins/xfce4-xfapplet-plugin

Итак, на настройки я получаю это:

проверка libpanelapplet-2.0 >= 2.0.0... не нашли
*** Необходимый пакет libpanelapplet-2.0 не найден в системе.
*** Пожалуйста, установите libpanelapplet-2.0 (по крайней мере версия 2.0.0) или отрегулировать
*** в переменной окружения PKG_CONFIG_PATH если вы
*** установлен пакет в нестандартный префикс, так что
*** в pkg-config-это возможность найти его.

Конечно работает АПТ-кэш libpanelapplet я вам ничего, но если я запустить команду apt-кэша libpanel я получаю:

$ АПТ-кэша поиск libpanel
gir1.2-panelapplet-4.0 - GStreamer для панели GNOME апплет библиотека 
гном-панели-ДБГ - панели GNOME и библиотека для апплетов панели - отладочными символами
libpanel-апплет-4-0 - библиотека для панели GNOME апплеты
libpanel-апплет-4-Дэв - библиотека для панели GNOME апплеты - файлы 
libpanel-апплет-4-док - библиотеки апплеты панели GNOME - файлы документации

Так что я установить 4:

$ судо apt-получить установку libpanel-апплет-4-Дэв
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Следующие дополнительные пакеты будут установлены:
 libgconf2-dev и libgconf2-док libpanel-апплет-4-док
Следующие новые пакеты будут установлены:
 libgconf2-dev и libgconf2-док libpanel-апплет-4-Дэв libpanel-апплет-4-док
Обновлено 0, 4 установлено новых, 0 для удаления и 64 не обновляется.
Нужно сделать 326 КБ архивов.
После этой операции, 2,906 КБ дополнительное дисковое пространство будет использоваться.
Вы действительно хотите продолжить [д/н]? г
Получите:1 http://gt.archive.ubuntu.com/ubuntu/ точный/главная libgconf2-dev для платформ i386 3.2.5-0ubuntu2 [118 КБ]
Получаем:2 http://gt.archive.ubuntu.com/ubuntu/ точный/главная libgconf2-док все 3.2.5-0ubuntu2 [101 КБ]
Вам:3 http://gt.archive.ubuntu.com/ubuntu/ точный-обновления/Вселенная libpanel-апплет-4-Дев на i386 1:3.4.1-0ubuntu1.1 [11.7 КБ]
Получите:4 http://gt.archive.ubuntu.com/ubuntu/ точный-обновления/libpanel-апплет-4-док Вселенной все 1:3.4.1-0ubuntu1.1 [96.3 КБ]
Извлечена 326 КБ в 1С (210 кб/с) 
Выбор ранее выбранных пакетов libgconf2-Дев.
(Чтение базы данных ... файлы 386366 и каталоги установлены.)
Распаковка libgconf2-Дев (от .../libgconf2-dev_3.2.5-0ubuntu2_i386.деб) ...
Выбор ранее выбранных пакетов libgconf2-док.
Распаковка libgconf2-док (от .../libgconf2-doc_3.2.5-0ubuntu2_all.деб) ...
Выбор ранее выбранных пакетов libpanel-апплет-4-Дэв.
Распаковка libpanel-апплет-4-Дев (от .../libpanel-апплет-4-dev_1%3a3.4.1-0ubuntu1.1_i386.деб) ...
Выбор ранее выбранных пакетов libpanel-апплет-4-док.
Распаковка libpanel-апплет-4-док (от .../libpanel-апплет-4-doc_1%3a3.4.1-0ubuntu1.1_all.деб) ...
Настройка libgconf2-dev и (3.2.5-0ubuntu2) ...
Настройка libgconf2-док (3.2.5-0ubuntu2) ...
Настройка libpanel-апплет-4-Дэв (1:3.4.1-0ubuntu1.1) ...
Настройка libpanel-апплет-4-док (1:3.4.1-0ubuntu1.1) ...

Отлично, настройки все равно жалуется, точно таким же сообщением не найден версия 2. У меня версия 4 установить и запустить:

$ гденаходится libpanel-апплет-4
libpanel-апплет-4: в /usr/lib в/libpanel-апплет-4.так

Любые идеи? Я использую версию 4.8 из XFCE4.

+716
Labamigo 11 июн. 2019 г., 20:40:00

Опять же, я бегу Нэтти в классическом режиме.

Когда я щелкните правой кнопкой мыши на рабочем столе, я получаю практически бесполезное меню, которое идет как

Создать Папку
Создать Лаунчер
Организуем рабочий стол по имени...

Я хотел бы изменить это меню. Примечание: Наутилус-открытого терминала недостаточно для моих потребностей, потому что я хочу открыть xterms вверх.

+620
Big Ted 17 мар. 2014 г., 15:18:48

Мне нужен этот пакет установлен http://packages.ubuntu.com/search?keywords=libxml-dev

Но не могу найти его в Центре приложений Ubuntu. Любая идея?

+518
J Delaney 1 окт. 2011 г., 14:37:13

Когда я запускаю Терминатор Я хочу открыть уже разбить по вертикали 8enter image description here раз. Я хочу, чтобы это было моим по умолчанию каждый раз, когда я открываю Терминатор

+457
ProjectAlice15 3 мар. 2016 г., 6:57:08

Недавно я переехал на Ubuntu 13.04 с Ubuntu 12.10. Однако, с тех пор, хотя моя беспроводная сеть обнаруживается, я не могу подключиться к нему.

В Ubuntu продолжает пытаться восстановить связь с сетью, но это не увенчалось успехом. Же машина на Windows 8 я могу подключиться к той же беспроводной сети.

Кроме того, сеть Ethernet работает нормально, как я могу подключиться к той же сети через Ethernet на Ubuntu.

Мою команду lspci -НН выход

12:сетевой контроллер 00.0 [0280]: корпорация адаптер Broadcom BCM4313 802.11 b/г/n беспроводной
Локальная сеть контроллер [14e4:4727] (Рэв 01)
13:00.0 Ethernet контроллер [0200]: Realtek полупроводника ко. ЛТД. 
RTL8101E/RTL8102E PCI Экспресс быстрый Ethernet-контроллер [10ec:8136] (Рэв 02)

Я уже попробовал решение в данной должности от Broadcom BCM4313 корп. беспроводной не обнаружить в Ubuntu 12.10 , но это не решает мою проблему. Ситуация такая же.

Пожалуйста, помогите мне. Я не хочу, чтобы переключиться снова с помощью Windows.

+415
karomazq 27 июл. 2013 г., 22:23:36

Возможные Дубликаты:
Как я могу восстановить утерянный пароль (с помощью режима восстановления требует от меня ввести пароль)?

Моя сестра отдала мне свою мини-ноутбук Inspiron 1010 с Ubuntu 8.04, которые она купила на Филиппинах более 3 лет назад. Проблема в том, что она забыла свой пароль, поэтому я не могу обновить свою Убунту.

Я пробовал это :

  1. Загрузите мини 9 в то время как нажатие клавиши Esc каждую секунду
  2. Когда вы видите "МБР 2-факторную авторизацию:" подскажите или похожие, процесс загрузки будет остановлен.
  3. Нажмите Enter и ESC очень быстро один за другим.
  4. Затем вы должны увидеть меню grub. Используя стрелки вверх и вниз, выберите вторую опцию и нажмите кнопку ENTER для загрузки в режиме восстановления.

но ничего не происходит, когда я нажмите Enter и ESC ничего не происходит.

+354
kostjan1990 8 авг. 2013 г., 7:15:00

Я не тот пользователь с навыками программирования, поэтому я не знаю много о настройке GRUB с команды. Моя проблема заключается в том, что у меня 8 или 9 опции в меню GRUB, и я хотел бы, чтобы они были только 2, Моя операционных систем. У меня Windows 7 и Ubuntu 12.4. Как я могу удалить Остальные параметры? Спасибо!

+335
Winniemongo 28 июн. 2016 г., 12:56:48

Пожалуйста, получите правильное имя пакета, который был нарушен. Вы можете использовать следующую команду для получения списка всех пакетов.

судо команды dpkg --Вам-выборы > list.txt

Найти правильное имя пакета из списка(создал в папке home).

И использовать следующую команду, чтобы удалить пакет силой.

судо команды dpkg --силой-всем -P имя пакета 

экс- судо команды dpkg --силой-все -п может использоваться pstrick-док (использоваться pstrick-DOC это название пакета)

Далее выполните команду "обновить".

судо apt-получить обновление

Это работает для меня. Спасибо

+331
raf0mar 9 янв. 2019 г., 16:38:19

Для процессов, в /труды/системы/ядра/в этом файле-это максимальный пид, так это и есть жесткое ограничение на количество процессов, которые может запустить в любой момент. Однако, ограничения на память, как правило, вступают в игру задолго до этого.

За верхний предел открытых файлов на всю машину, /труды/системы/ПС/файл-Max-это жесткий предел; это зависит от объема памяти машины, поэтому он будет меняться. Ядро устанавливает это:

 Н = (mempages * (РАЗМЕР_СТРАНИЦЫ / 1024)) / 10;
 files_stat.max_files = max_t(беззнаковый Long, Н, равно nr_file);

составляет примерно 100 на каждый 1 МБ оперативной памяти.

В процессе ограничения разные. ограничение будет определять эти.

+286
salesagent 16 янв. 2010 г., 5:35:00

Пояснение: зеркало обеспечивается Listaháskólinn ( LHI.это ), и да, он устарел и уже давно.

Решение это, чтобы перенаправить поиск архив в другое зеркало. Я использовал ЮВ.вместо архива, поскольку это чистый-мудры довольно близко (на Nordunet/сунет).

Раствор делаем так:

судо СЕПГ -я.бак 's/есть.архив/СЭ.архив/г' /и т. д./кв/источников.список

Который переключает источник пакетов в Швецию.

Обратите внимание: весь трафик, предназначенный для NORDUNET должны быть обработаны как внутренние перевозки (исл: Эккерт útlandaniðurhal) поскольку трафик проходит через Рикс, который является отечественным конечным пунктом для телекоммуникационных компаний.

+277
tunecrew 27 янв. 2010 г., 23:26:04

Они в значительной степени то же самое за исключением стандартного набора пакетов, после установки. Для некоторых, это означает, что он имеет другое окружение рабочего стола, но и другие варианты существуют.

+274
Alberto Castillo G 27 июл. 2017 г., 0:55:45
Это вообще-то стандартный инструмент для документирования программного обеспечения, написанного на языке C++, но она также поддерживает и другие популярные языки программирования.
+188
gigantor2012 12 окт. 2012 г., 10:34:40

Я просто открываю установку ОС Ubuntu 12.04.1 х64

Мне нужно войти в мой Citrix и на рабочем месте, так установлены icaclient. К сожалению, я случайно нажал на i386 первый раз файл вокруг, вместо версии для amd64 на странице загрузок Citrix. Менеджер программ пыталась все равно установить его. он не появлялся как установлено после того, как не так я приступил к установке на amd64.

в конце установки у меня аналогичная ошибка на выходе на одну ниже. Я закрыла его и направилась, чтобы увидеть, если он был установлен. Все работает отлично - никаких проблем, зайдя на сервер Citrix.

Проблема в том, что все последующие установки с диспетчере программного обеспечения производит та же ошибка, как показано ниже. Последнее после установки пакет инструментов.

Но все приложения до сих пор установить работы так что проблема не слишком серьезная, просто очень сильно раздражала и недоумение.

Может кто-нибудь посоветовать, в чем проблема и как это исправить? Я должен деинсталлировать полностью icaclient через Диспетчер задач и запустить снова или пропустить ошибочные пакеты для i386? Есть ли способ, чтобы очистить для i386 вещи, не затрагивая пакеты для amd64?

Его стыдно не иметь новые установки не работает :-(

installArchives() не удалось: выбор ранее выбранных пакет libqt4-конструктор.
(Чтение базы данных ... 
(Чтение базы данных ... 5%
(Чтение базы данных ... 10%
(Чтение базы данных ... 15%
(Чтение базы данных ... 20%
(Чтение базы данных ... 25%
(Чтение базы данных ... 30%
(Чтение базы данных ... 35%
(Чтение базы данных ... 40%
(Чтение базы данных ... 45%
(Чтение базы данных ... 50%
(Чтение базы данных ... 55%
(Чтение базы данных ... 60%
(Чтение базы данных ... 65%
(Чтение базы данных ... 70%
(Чтение базы данных ... 75%
(Чтение базы данных ... 80%
(Чтение базы данных ... 85%
(Чтение базы данных ... 90%
(Чтение базы данных ... 95%
(Чтение базы данных ... 100%
(Чтение базы данных ... файлы 173813 и каталоги установлены.)
Распаковка libqt4-дизайнер (от .../libqt4-designer_4%3а4.8.1-0ubuntu4.3_amd64.деб) ...
Выбор ранее выбранных пакет libqt4-помочь.
Распаковка libqt4-помощь (от .../libqt4-help_4%3а4.8.1-0ubuntu4.3_amd64.деб) ...
Выбор ранее выбранных пакет libqt4-scripttools.
Распаковка libqt4-scripttools (от .../libqt4-scripttools_4%3а4.8.1-0ubuntu4.3_amd64.деб) ...
Выбор ранее выбранных пакет libqt4-тест.
Распаковка libqt4-тест (от .../libqt4-test_4%3а4.8.1-0ubuntu4.3_amd64.деб) ...
Выбор ранее выбранных libqtassistantclient4 пакет.
Распаковка libqtassistantclient4 (от .../libqtassistantclient4_4.6.3-3ubuntu2_amd64.деб) ...
Выбор ранее выбранных libqtwebkit4 пакет.
Распаковка libqtwebkit4 (от .../libqtwebkit4_2.2.1-1ubuntu4_amd64.деб) ...
Выбор ранее выбранных пакетов Python-СИП.
Распаковка питон-СИП (от .../питон-sip_4.13.2-1_amd64.деб) ...
Выбор ранее выбранных пакетов Python-библиотеки Qt4.
Распаковка на Python-библиотеки Qt4 (от .../питон-qt4_4.9.1-2ubuntu1_amd64.деб) ...
Выбор ранее выбранных пакетов Python-библиотеки Qt4-dbus интерфейса.
Распаковка и Python-библиотеки Qt4-dbus интерфейса (от .../питон-библиотеки Qt4-dbus_4.9.1-2ubuntu1_amd64.деб) ...
Выбор ранее выбранных пакет-графический пакет.
Распаковав пакет-Гуй (от .../пакет-gui_3.12.2-1ubuntu3.1_all.деб) ...
Обработка триггеры для desktop-файл-утилиты ...
Обработка триггеров для bamfdaemon ...
Восстановление /usr/доли/приложения/фумб.индекс...
Обработка триггеры для GNOME-меню ...
Обработка триггеры для MAN-DB с ...
Настройка icaclient:для i386 (12.1.0) ...
с dpkg: ошибка при обработке icaclient:для i386 (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 2
Установка libqt4-конструктор (4:4.8.1-0ubuntu4.3) ...
Установка libqt4-помочь (4:4.8.1-0ubuntu4.3) ...
Установка libqt4-scripttools (4:4.8.1-0ubuntu4.3) ...
Установка libqt4-теста (4:4.8.1-0ubuntu4.3) ...
Настройка libqtassistantclient4 (4.6.3-3ubuntu2) ...
Настройка libqtwebkit4 (2.2.1-1ubuntu4) ...
Настройка на Python-СИП (4.13.2-1) ...
Настройка на Python-библиотеки Qt4 (4.9.1-2ubuntu1) ...
Настройка на Python-библиотеки Qt4-dbus интерфейса (4.9.1-2ubuntu1) ...
Настройка пакет-графический интерфейс (3.12.2-1ubuntu3.1) ...
Обработка триггеров для библиотеки libc-Бен ...
команду ldconfig отложенной обработки, которые сейчас происходят
Ошибки возникли при обработке:
icaclient:для i386
Ошибка в функции: 
Настройка icaclient:для i386 (12.1.0) ...
с dpkg: ошибка при обработке icaclient:для i386 (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 2
+184
samarth golwalker 21 янв. 2019 г., 2:24:46

Я установил Ubuntu после установки новой копии Windows. К сожалению, я случайно нажал на один из предустановленных вариантов и не получили возможность вручную задать размер корневого раздела и раздела подкачки. У меня было 350 Гбайт неразмеченного пространства и Ubuntu сделали всего 350 Гбайт в корне диска (.в ext4). Видя, как с помощью fdisk или resize2fs внутри Убунту будет плохо, как в этом корень диска, это было бы хорошо, если бы я использовал Windows разметку, чтобы изменить размер корневого раздела основано? Я хочу уменьшить корневого раздела до 100ГБ и оставшиеся 250 ГБ в разделы NTFS, которые я могу использовать в Windows и установить на Убунту.

Я знаю, что это много текста, но спасибо за чтение!

+112
Przemek Orlik 21 янв. 2016 г., 19:39:51

Показать вопросы с тегом